.mhc-embedded-form .hss-intention-label-container {
    width: 560px;
    max-width: 100%;
    margin: auto;
    display: flex;
    align-items: flex-end;
    flex-direction: row;
    flex-wrap: wrap;
}

.mhc-embedded-form label.hss-intention-label {
    width: 100%;
    max-width: 158px;
    font-style: italic;
    color: #6d6d6d;
    padding-bottom: 15px;
}

.mhc-embedded-form .hss-intention-line-container {
    margin: auto;
    display: inline-block;
    width: 560px;
    max-width: 100%;
}

.mhc-embedded-form input[type=text].hss-intention-field, .mhc-embedded-form input[type=date].hss-intention-field {
    width: 100%;
    max-width: 150px;
}

.mhc-embedded-form button[type=button].hss-intention-button {
    padding: 10px 10px;
    font-size: 30px;
    position: relative;
    top: 4px;
    height: 20px;
    margin-bottom: 0;
}

.mhc-embedded-form .hss-intention-line {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
    justify-content: left;
    align-items: baseline;
    width: 560px;
    max-width: 100%;
    margin: 0 auto 20px;
}

.mhc-embedded-form .hss-intention-line > * {
    margin: 0 4px;
}

.mhc-embedded-form .hss-intention-line-container {
    margin: auto;
    display: inline-block;
    width: 560px;
    max-width: 100%;
}

@media (max-width: 489px) {
    .mhc-embedded-form .hss-intention-line,
    .mhc-embedded-form .hss-intention-line-container,
    .mhc-embedded-form .hss-intention-label-container {
        width: 320px;
    }
}